@charset "utf-8";
/* CSS Document */

/*common*/
*,body,div,p,span,a,b,strong,blockquote,button,input,select,textarea,ul,li,dl,dd,dt,table,caption,colgroup,tr,td,th,h1,h2,h3,h4,h5,h6,label,header,footer,nav,address,area,article,aside,audio,video,canvas,code,command,datalist,summary,embed,time,small,big,progress,output,figure,figcaption,form{ padding:0px; margin:0px;}
ul,li{ list-style:none;}
body,html{font-family: "microsoft yahei";}
body {overflow-x: hidden; height:100%; background:#fff;}
a{ text-decoration:none;}
img{ border:0px;}
.mainbgpic{ background:#fff url("../images/topbgpic.png"/*tpa=http://tousha8.com/images/topbgpic.png*/) no-repeat top center; background-size:100%;}
.mainbgcor{ background-color:#E5E7ED;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.porel{position:relative;}
.lrpad{ padding:0px 2%;}
.menupad{ padding-bottom:60px;}
.wid1020{ width:1020px; margin:0px auto;}
.redfont{ color:red;}
.greenfont{ color:#32bbac;}
.overhi{overflow:hidden;}
.hidden{ display:none;}
.tsmenu a:hover,.youchdiv li .fr a:hover,.tsmain .title .fr a:hover,.memberdiv a:hover,.tsfoot .menu a:hover,.hotread a:hover,.updown a:hover{ text-decoration:underline;}

/*head*/
.tshead{ background:#f5f5f5; height:100px;}
.tshead .fl,.tshead .fr{width:50%;}
.tshead .fl img{ padding-top:25px; height:50px;}
.tshead .search{ padding-top:32px; height:36px;}
.tshead .search input{ border:1px solid #e1e1e1; width:257px; height:34px;color:#666; float:right;font:14px/36px "microsoft yahei"; text-indent:10px;}
.tshead .search .anniu{ border:0px; width:70px; height:36px;color:#fff; text-align:center; float:right; background:#32bbac;font:14px/36px "microsoft yahei";}

/*menu*/
.tsmenu{ background:#454545; border-bottom:3px solid #32bbac; height:50px; width:100%;}
.tsmenu .fl{}
.tsmenu .fl li{ padding-right:95px;font:16px/50px "microsoft yahei"; float:left;}
.tsmenu .fl li a{ color:#fff;}
.tsmenu .fl li a.on{ color:#32bbac;}
.tsmenu .fr{background:#32bbac;color:#fff;font:16px/50px "microsoft yahei"; padding:0px 15px;} 
.tsmenu .fr a{color:#fff;}


/*foot*/
.tsfoot{ background:#454545;border-top:3px solid #32bbac;width:100%; text-align:center;margin-top:30px; padding:20px 0px 20px;}
.tsfoot .logo{ padding:0px 0px 10px;}
.tsfoot .menu{ overflow:hidden; width:100%;color:#8f8f8f;}
.tsfoot .menu a{font:16px/50px "microsoft yahei";color:#8f8f8f; padding:0px 30px; display:inline-block;}
.tsfoot p{font:16px/50px "microsoft yahei";color:#8f8f8f;}
.tsfoot p a{ text-decoration:underline;color:#8f8f8f;}

/*totop*/
.totop{ background:url("../images/totop.jpg"/*tpa=http://tousha8.com/images/totop.jpg*/) no-repeat; width:50px; height:50px; position:fixed; right:0px; bottom:0px; opacity:0.8;}
.totop:hover{ opacity:1;}

/* fullSlide */
.fullSlide{width:100%;position:relative;height:500px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:500px;overflow:hidden;text-align:center; background-repeat:no-repeat; background-position:top center;}
.fullSlide .bd li a{display:block;height:500px;}

.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url("../images/slider-arrow.png"/*tpa=http://tousha8.com/images/slider-arrow.png*/) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}

/*main*/
.tsmain{ background:#fff; margin-top:30px; overflow:hidden;}
.tsmain .title{border-bottom:3px solid #f5f5f5; width:100%; height:60px; margin-bottom:20px;}
.tsmain .title .fl{ background:url("../images/tit-ico.png"/*tpa=http://tousha8.com/images/tit-ico.png*/) no-repeat left; padding-left:25px;font:18px/60px "microsoft yahei"; color:#666;border-bottom:3px solid #32bbac;}
.tsmain .title .fr{ font:14px/60px "microsoft yahei"; color:#999;}
.tsmain .title .fr a{color:#999;}

/*有偿资讯*/
.youchdiv{ margin-bottom:20px;}
.youchdiv li{ overflow:hidden;margin-bottom:10px; position:relative;}
.youchdiv li .fl{ width:20%;}
.youchdiv li .fl img{ border:1px solid #e1e1e1; padding:3px; width:100%;}
.youchdiv li .vip{ background:url("../images/biaobg.png"/*tpa=http://tousha8.com/images/biaobg.png*/) no-repeat left; text-align:center; color:#fff;font:14px/30px "microsoft yahei"; position:absolute; top:4px; left:4px; z-index:1; display:inline-block; width:68px; height:30px;}
.youchdiv li .fr{ width:78%;}
.youchdiv li .fr a{font:16px/35px "microsoft yahei"; color:#000;overflow: hidden;display:-webkit-box;text-overflow: ellipsis;-webkit-line-clamp:1;max-height:35px; display:inline-block;}
.youchdiv li .fr p{font:14px/24px "microsoft yahei"; color:#888;overflow: hidden;display:-webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;max-height: 72px;}
.beizhu{font:12px/15px "microsoft yahei"; color:#666; padding:15px 0px 0px;}
.beizhu .author,.beizhu .time,.beizhu .see{ float:left; padding-left:20px;}
.beizhu .author{ background:url("../images/author-ico.png"/*tpa=http://tousha8.com/images/author-ico.png*/) no-repeat left;}
.beizhu .time{ background:url("../images/time-ico.png"/*tpa=http://tousha8.com/images/time-ico.png*/) no-repeat left; margin:0px 20px;}
.beizhu .see{ background:url("../images/see-ico.png"/*tpa=http://tousha8.com/images/see-ico.png*/) no-repeat left;}


/*会员模块*/
.memberdiv{ border-top:1px solid #e1e1e1; padding:30px 0px 0px; text-align:center;}
.memberdiv span{ color:#3c3b3c;font:20px/34px "microsoft yahei";}
.memberdiv a{ background:#32bbac; padding:5px 30px;font:20px/24px "microsoft yahei"; color:#fff; border-radius:10px;}

/*子页*/
/*banner*/
.tsbanner{ text-align:center; width:100%; height:190px; position:relative;}
.tsbanner img{ position:absolute; left:50%; top:0px; margin-left:-960px;}

/*分栏*/
.tsmain .fleft{ width:68%; float:left;}
.tsmain .fright{ width:30%; float:right;}

/*列表页*/
/*有偿资讯*/
.tsmain .fleft .youchdiv li .fl{ width:20%;}
.tsmain .fleft .youchdiv li .fr{ width:77%;}
.tsmain .fleft .youchdiv li .fr a{font:14px/30px "microsoft yahei";max-height:30px;}
.tsmain .fleft .youchdiv li .fr p{font:12px/20px "microsoft yahei";-webkit-line-clamp: 2;max-height: 40px;} 
.tsmain .fleft .youchdiv li .fr .beizhu{padding:10px 0px 0px;}

/*分页*/
.page{ width:100%; margin:20px auto; text-align:center; clear:both;}
.page a,.page span{ background:#333333; padding:0px 10px; display:inline-block; color:#fff;font:14px/30px "microsoft yahei"; margin-right:10px;}
.page span{ background:#32bbac;}
.page a:hover{ text-decoration:underline;}

/*推荐阅读*/
.hotread{ background:url("../images/number-ico.png"/*tpa=http://tousha8.com/images/number-ico.png*/) no-repeat left 5px; padding-left:32px; margin-bottom:20px;}
.hotread a{font:14px/30px "microsoft yahei";max-height:30px;color:#000;overflow: hidden;display:-webkit-box;text-overflow: ellipsis;-webkit-line-clamp:1;display:inline-block;}

/*资讯详情*/
.arcmian{}
.arcmian .top{ overflow:hidden;border-bottom:1px solid #e1e1e1; padding-bottom:10px;margin:0px auto 10px; width:100%; text-align:center;}
.arcmian .top a{font:18px/40px "microsoft yahei"; color:#000;}
.arcmian .top .beizhu{ overflow:hidden;}
.arcmian .top .beizhu .fl{ line-height:28px;} 
.arcmian .wenzi,.arcmian .wenzi p{font:14px/26px "microsoft yahei"; color:#333;}
.arcmian .wenzi p{ margin-bottom:8px;}
.arcmian .wenzi img{ padding:3px 3px; border:1px solid #e1e1e1; text-align:center; display:block; margin-bottom:8px;}

/*上下篇*/
.updown{ border-top:1px solid #e1e1e1; overflow:hidden; padding-top:20px; margin-top:5px;}
.updown p{font:14px/30px "microsoft yahei"; margin-bottom:5px;overflow:hidden;}
.updown span{ background:#32bbac; color:#fff; padding:0px 0px; text-align:center;display:inline-block; width:10%; float:left;}
.updown a{font:14px/30px "microsoft yahei"; color:#666;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; width:88%; float:right;}

/*会员文章锁定*/
.memclick{ background:url("../images/locked.gif"/*tpa=http://tousha8.com/images/locked.gif*/) no-repeat 13% 50%; padding-left:25px; border:1px dashed #ff9a9a;font:14px/80px "microsoft yahei"; color:#666; margin:20px auto 0px; text-align:center;}
.memclick a{ color:#ff9a9a; text-decoration:underline;}


/*联系我们*/
.zycontact{ background:url("../images/contactbg.png"/*tpa=http://tousha8.com/images/contactbg.png*/) no-repeat left top; width:100%; min-height:500px; position:relative;}
.zycontact .nei{ position:absolute; top:175px; left:290px;}
.zycontact .nei p{font:20px/60px "microsoft yahei"; color:#666;}

/*会员专区*/
.zymember{ background:url("../images/membtm.jpg"/*tpa=http://tousha8.com/images/membtm.jpg*/) no-repeat bottom center; min-height:500px; padding-bottom:100px;}
.zymember .nei p{font:14px/26px "microsoft yahei"; color:#666; margin-bottom:5px; text-indent:28px;}

/*登录注册*/
.parent{position: fixed;top: 50%;bottom: 50%;left: 50%;right: 50%;width: 0;height: 0;}
.loginbg{ background:url("../images/loginbg.jpg"/*tpa=http://tousha8.com/images/loginbg.jpg*/) no-repeat top center; background-size:cover; width:100%; height:100%; position:relative;}
.logindiv{ width:700px; margin:50px auto; margin:-245px 0px 0px -350px;}
.logindiv .formtop{font:18px/80px "microsoft yahei"; color:#fff; background:#32bbac; border-radius:20px 20px 0px 0px; height:80px; padding:0px 20%; overflow:hidden;}
.logindiv .formtop .fl img{ padding-top:21px;}



/*loginmain*/
.loginmain{ background:#fff; filter:alpha(opacity=80);background:rgba(255,255,255,0.80); border:1px solid #e2e1e0; padding:0px 20%;}
.loginmain .tit{ overflow:hidden;}
.loginmain .tit .fl{font:25px/60px "microsoft yahei"; color:#666;}
.loginmain .tit .fr{font:14px/60px "microsoft yahei"; color:#666;}
.loginmain .tit .fr a{ text-decoration:underline; color:#ee780d;}
/*loginform*/
.loginform{ border:1px solid #e1e1e1; border-bottom:0px; position:relative; background:#fff; width:100%;}
.loginform li{ border-bottom:1px solid #e1e1e1; padding:0px 10px; position:relative; display:block; height:60px;}
.loginform .shuru{}
.loginform .shuru .fl{ width:40%;}
.loginform .shuru label{font:16px/60px "microsoft yahei"; color:#666; display:inline-block;}
.loginform .shuru label i{ padding-right:5px; color:red;}
.loginform .shuru .fl label{font:16px/40px "microsoft yahei";}
.loginform .shuru .fl span{font:12px/20px "microsoft yahei"; color:#999; display:block;}
.loginform .shuru .fr{ display:inline-block; width:60%;}
.loginform .shuru input{font:16px/60px "microsoft yahei"; color:#000; border:0px; text-align:right; width:100%; height:58px; background:#fff;}
.loginform .shuru input:-ms-input-placeholder{ color:#ccc;}
.loginform .errorju,.loginform .rightju{ background:url("../images/error.png"/*tpa=http://tousha8.com/images/error.png*/) no-repeat 0; width:16px; height:16px;position:absolute; right:-30px; top:22px; z-index:10000;}
.loginform .rightju{ background:url("../images/success.png"/*tpa=http://tousha8.com/images/success.png*/) no-repeat 0;}
.cuowu{color:red;font:16px/20px "microsoft yahei"; text-align:center; margin:20px 0px 0px 0px}
.loginform .send{padding:0px 10px;color:#fff;font:16px/30px "microsoft yahei";border:0px;float:right; margin-top:15px; border-radius:5px;}
.loginform .greenbg{ background:#32bbac;}
.loginform .graybg{ background:#e1e1e1;}

.formbtm{ margin:30px auto; width:100%; overflow:hidden; }
.formbtm .surebtn,.formbtm .backbtn{background:#32bbac;color:#fff;font:16px/40px "microsoft yahei"; text-align:center;width:45%; border-radius:5px; border:0px; display:inline-block;}
.formbtm .backbtn{ background:#d5d3d5; color:#777; cursor:pointer;}


